[Desktop Entry]
Encoding=UTF-8
Exec=xmag
Type=Application
Name=X Magnifier
Name[af]=X Vergroter
Name[ar]=عدسة X
Name[az]=X Böyüdücü
Name[bn]=এক্স-ম্যাগনিফায়ার
Name[br]=Kresker X
Name[bs]=X povećalo
Name[cs]=Lupa
Name[da]=X Forstørrer
Name[de]=X-Vergrößerer
Name[eo]=X-Pligrandigilo
Name[es]=Ampliador de X
Name[eu]=X handitzailea
Name[fa]=ذره‌بین X
Name[fi]=X-suurennuslasi
Name[fr]=XMag
Name[ga]=Formhéadaitheoir X
Name[hi]=एक्स मैग्नीफायर
Name[hr]=X povećalo
Name[is]=X Stækkunargler
Name[it]=Lente di ingrandimento
Name[ko]=X용 돋보기
Name[lo]=ແວ່ນຂະຫຍາຍຂອງ X
Name[lt]=X Padidinamasis stiklas
Name[lv]=X Lupa
Name[mn]=X-Томруулагч
Name[nb]=X-forstørrelsesglass
Name[nn]=X-forstørrar
Name[oc]=X Manhifier
Name[pa]=X ਵੱਡਦਰਸ਼ੀ
Name[pl]=Powiększenie
Name[pt]=Lupa X
Name[ro]=Lupă X Window
Name[ru]=Увеличитель для X
Name[se]=X-stuorideaddji
Name[sk]=X lupa
Name[sl]=Povečevalnik X
Name[ss]=Sikhulisi X 
Name[sv]=X magnifier
Name[ta]=X பெரிதாக்கி
Name[tg]=Калонкунанда барои X
Name[th]=แว่นขยายของ X
Name[tr]=X Yakınlaştırıcı
Name[uk]=Лупа X
Name[uz]=X учун катталаштирувчи
Name[ven]=Muengedzi wa X
Name[xh]=Umenzi mkhulu we X
Name[zh_CN]=X 放大镜
Name[zh_TW]=X 放大鏡
GenericName=Desktop Magnifier
GenericName[af]=Werkskerm Vergroter
GenericName[ar]=تكبير سطح المكتب
GenericName[az]=Masa Üstü Böyüdücüsü
GenericName[bg]=Увеличаваща лупа
GenericName[bn]=ডেস্কটপ বড় করে দেখায়
GenericName[bs]=Povećalo radne površine
GenericName[ca]=Augmenta l'escriptori
GenericName[cs]=Lupa pro pracovní plochu
GenericName[cy]=Chwyddwr Penbwrdd
GenericName[da]=Desktopforstørrer
GenericName[de]=Zoom für Arbeitsfläche
GenericName[el]=Μεγέθυνση επιφάνειας εργασίας
GenericName[eo]=Tabula pligrandigilo
GenericName[es]=Ampliador del escritorio
GenericName[et]=Töölaua suurendusklaas
GenericName[eu]=Mahaigain handitzailea
GenericName[fa]=ذره‌بین میزکار
GenericName[fi]=Työpöydän suurennuslasi
GenericName[fr]=Loupe pour le bureau
GenericName[fy]=Fergrutglês
GenericName[ga]=Formhéadaitheoir Deisce
GenericName[gl]=Achegador do Escritorio
GenericName[he]=זכוכית מגדלת לשולחן העבודה
GenericName[hi]=डेस्कटॉप का आकार बढ़ाने वाला
GenericName[hr]=Povećalo za radnu površinu
GenericName[hu]=Nagyító
GenericName[is]=Stækkunargler á skjáborðið
GenericName[it]=Lente di ingrandimento del desktop
GenericName[ja]=デスクトップの拡大
GenericName[lo]=ເຄືອ່ງມືແວ່ນຂະຫຍາຍພື້ນທີ່ທຳງານ
GenericName[lt]=Darbastalio padidinamasis stiklas
GenericName[lv]=Darbvirsmas Lupa
GenericName[mk]=Лупа за работната површина
GenericName[mn]=Ажлын тавцанын маштаб
GenericName[mt]=Ikabbar id-desktop
GenericName[nb]=Skrivebordsforstørrer
GenericName[nds]=Lupe för den Schriefdisch
GenericName[nl]=Vergrootglas
GenericName[nn]=Skrivebordsforstørrar
GenericName[nso]=Sematlafatsi sa Desktop
GenericName[pa]=ਵਿਹੜਾ ਵੱਡਦਰਸ਼ੀ
GenericName[pl]=Powiększenie pulpitu
GenericName[pt]=Ampliador do Ecrã
GenericName[pt_BR]=Ampliador de Área de Trabalho
GenericName[ro]=Lupă de mărit pentru ecran
GenericName[ru]=Увеличитель рабочего стола
GenericName[se]=Čállinbeavdestuorideaddji
GenericName[sk]=Lupa pracovnej plochy
GenericName[sl]=Povečevalnik namizja
GenericName[sr]=Увеличавач радне површине
GenericName[sr@Latn]=Uveličavač radne površine
GenericName[ss]=Sikhulisi se Desktop 
GenericName[sv]=Skrivbordsförstorare
GenericName[ta]=மேல்மேசை பெரிதுபடுத்துதல்
GenericName[tg]=Калонкунандаи мизи корӣ
GenericName[th]=แว่นขยายพื้นที่ทำงาน
GenericName[tr]=Masaüstü Büyüteci
GenericName[uk]=Лупа для стільниці
GenericName[uz]=Иш столини катталаштирувчи
GenericName[ven]=Muengedzi wa Desikethopo
GenericName[vi]=Phóng to Desktop 
GenericName[xh]=Umenzi mkhulu we Desktop
GenericName[zh_CN]=桌面放大镜
GenericName[zh_TW]=桌面放大鏡
GenericName[zu]=Umkhulisi we-Desktop
Icon=xmag
X-KDE-StartupNotify=false
